/* SOCIABLE MODULE CSS */

div .sociable { 
     margin: 12px 0 3em 0; 
     background-color: #FFF; 
     padding: 2px 5px;
}

span.sociable_tagline {cursor: help;}
span.sociable_tagline span { 
    margin-top: 6px;
    display: none;  
    visibility: hidden;
    position: absolute; 
    width: 400px;
    background: #FFE;
    border: 1px solid #CCC;
    color: black;
    line-height: 1.25em;
    padding: 8px;
}

span.sociable_tagline:hover span {
     visibility: visible;  
     display: block;
}

.sociable span { display: block; }
.sociable ul { float: left; list-style: none; margin: 4px 0 0 0; padding: 0;}
.sociable li {background: none;padding: 5px 4px; float: left;}
.sociable ul li:before { content: ""; }
.sociable img { border: 0; }
.technoratifavs img {border: none;}